body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
input,
textarea,
p,
th,
td,
img {
    margin: 0;
    padding: 0;
}

img {
    border: 0
}

ol,
ul {
    list-style: none
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 16px;
}

input {
    outline: none;
    border: none;
}

html {
    _overflow-y: scroll;
}


/*****！！页面通用css样式定义开始******/

html,
body {
    min-width: 1200px;
    font-family: "Microsoft YaHei";
    _width: expression(document.body.clientWidth < 1000 ? "1000px": "auto");
}


/* body的css定义:这里定义页面上下左右边距，页面背景颜色，滚动条颜色样式 */

body {
    font-family: "微软雅黑";
    /*文字字体定义 */
    font-size: 14px;
    /*文字大小定义 */
    color: #666666;
    /*文字颜色定义 */
    min-width: 1200px;
    outline: none;
}

* {
    word-break: break-all;
    word-wrap: break-word
}


/* 网站超链接css通用设置 */

a {
    text-decoration: none;
}


/* 链接无下划线,有为underline */

a:link {
    color: #2c2c2c;
}


/* 未访问的链接 */

a:visited {
    color: #2c2c2c;
}


/* 已访问的链接 */

a:hover {
    color: #2c2c2c;
    text-decoration: none;
}


/* 鼠标在链接上 */

a:active {
    color: #2c2c2c;
}


/* a {
    transition: all 0.3s linear 0s;
} */


/* 点击激活链接 */

p {
    line-height: 24px;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.hide {
    display: none
}

.show {
    display: block
}

.dib {
    display: inline-block;
    *display: inline;
    zoom: 1;
}


/*.clear{clear:both; line-height:0; height:0; font-size:0px;}*/

.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


/*清除浮动*/

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    overflow: hidden;
}


/*清除浮动*/

.clearfix {
    display: inline-block
}

* html .clearfix {
    height: 1%
}

.clearfix {
    display: block
}

.dib {
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.wrap {
    width: 1200px;
    margin: 0 auto;
    height: auto;
}

.red {
    color: red
}


/*表格样式定义 */

checkbox {
    border: 0px;
}


/*选择框样式定义 */

.input {
    border: 1px solid #ccc;
    height: 20px;
    line-height: 20px
}

ul,
li {
    list-style: none
}
.backcolor{
    background: #3a2f2b;
}

/*index banner*/

.banner02 {
    width: 100%;
    position: relative;
    z-index: 0;
}

.banner02 .flexslider {
    width: 100%;
    /* height: 100%; */
    overflow: hidden;
    min-width: 1000px;
}

.banner02 .slides {
    position: relative;
    z-index: 1;
}

.banner02 .slides li {
    height: 100%;
}

.banner02 .slides li img {
    width: 100%;
    margin: 0 auto;
    display: block;
}

.banner02 .flex-direction-nav,
.banner02 .flex-control-nav {
    display: none
}



.welcome{ background:#515151;border-bottom:solid 0 #eee;color:rgba(255,255,255,0.6);height:34px;}
.welcome:after{ content:"";display:block;height:0;clear:both;visibility:hidden;}
.welcome .box{ width:1200px;margin:0 auto;}
.welcome .left-p{ float:left;width:50%;height:34px;line-height:34px;font-size:12px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.welcome .right-nav{ float:right;height:34px;line-height:34px;}
.welcome .right-nav ul{}
.welcome .right-nav ul li{ font-size:12px;Position:relative; float:left;margin-left:20px;padding-left:21px;}
.welcome .right-nav ul li:before{ content:'';Position:absolute;left:0;top:11px;height:12px;width:1px;background:rgba(255,255,255,0.2);}
.welcome .right-nav ul li:first-child:before{ display:none;}
.welcome .right-nav ul li a{ color:rgba(255,255,255,0.6);}
.welcome .right-nav ul li a:hover{ color:#ffcb2d;}

/*å¯¼èˆªæ */
.header{ background:#fff;height:80px;Position:relative;z-index:100;}
.header .box{ width:1200px;margin:0 auto;}
.header .box:after{ content:"";display:block;height:0;clear:both;visibility:hidden;}

.header .logo{ float:left;margin-top:7px;}
.header .logo img{ height:66px;}

.header .lianxi{ float:right;margin-left:60px;Position:relative;}
.header .lianxi:before{ content:'';Position:absolute;left:-40px;top:30px;height:20px;width:1px;background:rgba(0,0,0,0.2);}
.header .lianxi:after{ content:"";display:block;height:0;clear:both;visibility:hidden;}
.header .lianxi ul{}
.header .lianxi ul li{ Position:relative;color:#9c1621;height:80px;line-height:80px;font-size:20px;float:left;margin-left:20px;}
.header .lianxi ul li .hover-weixin{ display:none;border:solid 1px #ddd;padding:5px;background:#fff;Position:absolute;left:50%;top:80px;transform:translateX(-50%);}
.header .lianxi ul li:hover .hover-weixin{ display:block;}
.header .lianxi ul li .hover-weixin img{ width:120px;height:120px;}
.header .lianxi ul li .hover-weixin p{ text-align:center;color:#999;font-size:12px;line-height:20px;}
.header .lianxi ul li:first-child{ margin-left:0;}
.header .lianxi ul li span.iconfont{ font-size:20px;}
.header .lianxi ul li span.icon-weixin{ cursor:pointer;}

.header .nav{ float:right;}
.header .nav:after{ content:"";display:block;height:0;clear:both;visibility:hidden;}
.header .nav ul{ }
.header .nav ul li{ float:left;Position:relative;}
.header .nav ul li a{ font-size:18px;display:block;line-height:80px;padding:0 20px;}
.header .nav ul li ul{ display:none;position:absolute;top:80px;left:50%;transform:translateX(-50%);width:123px;padding:0px 0;}
.header .nav ul li:hover ul{ display:block;}
.header .nav ul li ul li{ float:none;border-bottom:solid 1px #ddd;background:#fff;}
.header .nav ul li ul li a{ font-size:14px;padding:0 0;height:32px;line-height:32px;text-align:center;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#333 !important;}
.header .nav ul li.hover a, .header .nav ul li:hover a{ color:#95160f;}
.header .nav ul li ul li a:hover{ color:#95160f !important;}



/*é¡µè„š*/
.footer{ background:#282828;padding:50px 0;}
.footer .box{ width:1200px;margin:0 auto;overflow:hidden;}
.footer .left-dh{ float:left;overflow:hidden;border-right:solid 1px #444;}
.footer .left-dh ul{}
.footer .left-dh ul li{ float:left;width:184px;}
.footer .left-dh ul li h4{ font-weight:500;color:#fff;line-height:26px;margin-bottom:30px;font-size:16px;}
.footer .left-dh ul li p{ line-height:32px;}
.footer .left-dh ul li a{ color:#fff;color:#999;}
.footer .left-dh ul li a:hover{ color:#ffcb2d;}
.footer .right-message{ float:right;text-align:center;color:#fff;}
.footer .right-message h4{ font-weight:500;color:#fff;line-height:26px;margin-bottom:30px;font-size:16px;}
.footer .right-message img{ width:112px;height:112px;margin:0 auto;margin-bottom:20px;}
.footer .right-message p b{ display:block;margin-top:5px;font-size:24px;font-weight:500;color:#c79600;}

.footer .footer-copy{ width:1200px;margin:0 auto;text-align:center;margin-top:50px;border-top:solid 1px #444;}
.footer .footer-copy p{ margin-top:30px;color:#999;}
.footer .footer-copy p a{ color:#999;}

/*å‹æƒ…é“¾æŽ¥*/
.link{ padding:20px 0;line-height:32px;background:#fff;}
.link .box{ margin:0 auto;width:1200px;overflow:hidden;}
.link strong{ width:90px;float:left;color:#999;}
.links{ width:1100px;float:left;}
.links a{ float:left;display:block;margin-right:30px;color:#999;}
.links a:hover{ color:#ffcb2d;}
